Mailinglist Archive: opensuse-buildservice (206 mails)

< Previous Next >
Re: [opensuse-buildservice] Does Requires(pre) work?
  • From: Archie Cobbs <archie@xxxxxxxxxxxx>
  • Date: Mon, 23 Mar 2009 13:44:38 -0500
  • Message-id: <3bc8237c0903231144s44801a86qfb6e99ce77811f53@xxxxxxxxxxxxxx>
On Mon, Mar 23, 2009 at 11:56 AM, Adrian Schröter <adrian@xxxxxxx> wrote:
Am Montag, 23. März 2009 17:35:43 schrieb Archie Cobbs:
It looks like in SuSE 11.1 the "Requires(pre): pwdutils" in the

Ups, we had a typo only supporting "Require(pre)".

Should be fixed now.

Thanks for the fix.

When you say "fixed" you mean "fixed, but not deployed to the OBS",
right? (I just tried it again and the same thing happened.)

Any estimate on when the fix will be deployed? I can wait, I am just
curious to know how long :-)

Thanks,
-Archie

--
Archie L. Cobbs
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups